# Read about fixtures at http://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  name_rus: MyString
  name_eng: MyString
  menu_id: 1

two:
  name_rus: MyString
  name_eng: MyString
  menu_id: 1
